
Auto Multiple Choice - Bug # 522: Le bouton "voir les scans" ne fonctionne

Status: Closed Priority: Low
Author: Frédéric Bréal Category: Graphical Interface
Created: 12/21/2017 Assignee:
Updated: 12/26/2017 Due date:
Description: La fenêtre qui s'ouvrait pour visualiser les scans non reconnus est inaccesible.

Version 1.3.0+hg2017-11-15
Ubuntu 16.04 à jour.

History
12/25/2017 08:17 pm - Alexis Bienvenüe
- Status changed from New to Feedback

C'est-à-dire ? Bouton désactivé, non-fonctionnel ?
Avez-vous des scans non reconnus dans le projet courant ?

12/25/2017 09:36 pm - Frédéric Bréal
> Bouton non-fonctionnel ?
Oui
> Avez-vous des scans non reconnus dans le projet courant ?
Oui

Pour être sûr que ce bug était reproductible, j'ai volontairement introduit 2 copies sans lien avec AMC lors de ma dernière correction.
AMC a bien reconnu les scans non adéquats mais impossible de les visualiser et donc de connaître leurs noms et de les supprimer avec la fenêtre qui 
s'ouvrait après le clic.

Bonnes vacances à vous.

12/26/2017 10:35 am - Alexis Bienvenüe
Y a-t-il quelque chose à voir dans le fichier @log@ du mode débogage ?

12/26/2017 11:41 am - Frédéric Bréal
- File AMC-DEBUG-YdupAg8a.log added

> Y a-t-il quelque chose à voir dans le fichier log du mode débogage ?
Désolé, je devrais le savoir depuis le temps
Pour gagner du temps, j'ai pris uniquement un pdf avec peu de pages

12/26/2017 12:17 pm - Alexis Bienvenüe
<pre>
*** unhandled exception in callback:
***   /usr/lib/AMC/perl/AMC-gui-unrecognized.glade:32:64 Invalid property: GtkScrolledWindow.propagate_natural_height
</pre>
Ça doit venir de la version Glade/Gtk : je vais essayer de régler cela.

12/26/2017 02:47 pm - Alexis Bienvenüe
Cela devrait aller mieux avec la modification commit:ed7feab92e2d.

12/26/2017 04:23 pm - Frédéric Bréal
Oui cela fonctionne.
Merci

12/26/2017 04:48 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Merci !

Files
AMC-DEBUG-YdupAg8a.log 583.6 kB 12/26/2017 Frédéric Bréal
